安装淘宝cnpm时出现npm WARN deprecated har-validator@5.1.5等警告

后端选手学vue,安装node就花了我一个上午
一直被这个困着,现在终于知道怎么了,所以在这里记录一下,希望能帮到遇到同样困难的小伙伴~
错误是这样,我下载的是最新的版本,所以不存在版本过低的问题
在这里插入图片描述

解决方案:

  1. 首先保证以管理员身份运行cmd窗口
    在这里插入图片描述

  2. 出现上诉问题后输入如下代码:

cnpm install
  1. 接着输入:
cnpm -v

出现这样的白字说明可以使用cnpm了
在这里插入图片描述
在这里插入图片描述

  • 6
    点赞
  • 5
    收藏
    觉得还不错? 一键收藏
  • 7
    评论

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
评论 7
添加红包

请填写红包祝福语或标题

红包个数最小为10个

红包金额最低5元

当前余额3.43前往充值 >
需支付:10.00
成就一亿技术人!
领取后你会自动成为博主和红包主的粉丝 规则
hope_wisdom
发出的红包
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、付费专栏及课程。

余额充值